[General]
MarkOddEvenRows=0
ShowGridLines=0
SaveFilterIndex=0
ShowInfoTip=1
AddExportHeaderLine=1
FreeSpaceUnit=0
DataSource=1
EventLogFolder=
RemoteComputer=
MultiRemoteComputers=
ShadowCopy=
RemoteUserPassword=0
UserName=
WinPos=2C 00 00 00 00 00 00 00 01 00 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 68 00 00 00 68 00 00 00 08 06 00 00 5F 03 00 00
Columns=64 00 00 00 35 01 01 00 5A 00 02 00 78 00 03 00 96 00 04 00 96 00 05 00
Sort=0
